Subscribe

Data ONTAP DSM and Hyper-V 2016

We want to install new Hyper-V 2016 serves. Now i'm looking to which DSM i need to install. When i read the notes on Data ONTAP DSM 4.1P1 it does support as new feature Hyper-V 2012 but Hyper-V 2016 is not included. Does anyone know if v4.1P1 also can be used for HpV2016?

Re: Data ONTAP DSM and Hyper-V 2016

This is an old one but I also need MPIO DSM for 2016. Using native windows MPIO atm which works but would prefer to use the native DSM if possible.